Subject: Need Your Approval for Telephone Moves
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 14 Feb 2002 14:20:55 -0800 (PST)

Stan/Rod,

I previously mentioned to you that I have assigned John Buchanan as Mgr, TW scheduling to ensure that we have a consistent focus on TW scheduling matters and presence at the 8 AM TW morning meeting (Lynn Blair, Steve January and Terry Kowalke are in the NNG morning meeting each day at the same time).

Previously Terry Kowalke and John Buchanan split time advising the TW and NNG team on day to day scheduling matters.  Terry was sitting on 39 and John on 42.  In light of the immediate change in their assignments, I asked John and Terry to switch desks.  I need you authorization to move their telephones.

This change is important to demonstrate to the commercial groups of both NNG and TW that we will not miss a step in tending to daily business even during the transition.  

Thank you for the support.